## php-horde-mail 1.0.2

=== debian/changelog ===
php-horde-mail (1.0.2-1) unstable; urgency=low

  * Horde_Mail package.
  * Initial packaging (Closes: #635800)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Jan 2012 18:45:22 +0100
