## php-horde-mail 2.0.3

=== debian/changelog ===
php-horde-mail (2.0.3-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:55:43 +0100

php-horde-mail (2.0.3-1) unstable; urgency=low

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jan 2013 19:14:47 +0100

php-horde-mail (2.0.2-2) unstable; urgency=low

  * Fix "php-horde-mail has circular Depends on php-horde-mime" by removing
    the dependency from here (Closes: #695696). As Horde_Mime is a dependecy
    of Horde_Core, this won't change behaviour of Horde apps.

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Dec 2012 21:41:23 +0100

php-horde-mail (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Fri, 07 Dec 2012 20:05:31 +0100

php-horde-mail (2.0.1-1) unstable; urgency=low

  * New upstream version 2.0.1
  * Fixed watchfile
  * Updated Standards-Version to 3.9.3: no change
  * Updated copyright format URL
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated Homepage
  * Added Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Nov 2012 21:35:23 +0100
