## php-horde-mail 2.1.1

=== debian/changelog ===
php-horde-mail (2.1.1-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:01:13 +0000

php-horde-mail (2.1.1-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 28 Aug 2013 08:22:45 +0200

php-horde-mail (2.0.6-1) unstable; urgency=low

  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 12:35:21 +0200

php-horde-mail (2.0.5-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 08:24:21 +0200

php-horde-mail (2.0.5-1) unstable; urgency=low

  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Thu, 18 Apr 2013 21:44:52 +0200

php-horde-mail (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:22:51 +0200
