## php-horde-mail 2.1.4

=== debian/changelog ===
php-horde-mail (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 25 Jan 2014 19:20:36 +0100

php-horde-mail (2.1.2-1) unstable; urgency=low

  * New upstream version 2.1.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 17:53:29 +0200
