## php-horde-mail 2.4.0

=== debian/changelog ===
php-horde-mail (2.4.0-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 12:47:14 +0200

php-horde-mail (2.4.0-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 11:56:51 +0200

php-horde-mail (2.4.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 20:43:32 +0200

php-horde-mail (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:00:09 +0200

php-horde-mail (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Jun 2014 20:33:39 +0200

php-horde-mail (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 12:51:09 +0200

php-horde-mail (2.1.6-1) unstable; urgency=medium

  * New upstream version 2.1.6

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:19:21 +0200

php-horde-mail (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5

 -- Mathieu Parent <sathieu@debian.org>  Sat, 15 Feb 2014 13:39:12 +0100
