## php-horde-mail 2.6.2

=== debian/changelog ===
php-horde-mail (2.6.2-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 2.6.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:54:02 +0200

php-horde-mail (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jul 2015 06:26:04 +0200

php-horde-mail (2.6.0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.6.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:09:54 +0200
