## php-horde-mail 2.6.3

=== debian/changelog ===
php-horde-mail (2.6.3-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563478).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 10:54:10 -0700

php-horde-mail (2.6.3-1) unstable; urgency=medium

  * New upstream version 2.6.3

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 21:29:22 +0100

php-horde-mail (2.6.2-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:51:09 +0200
