## php-horde-mail 2.6.5

=== debian/changelog ===
php-horde-mail (2.6.5-5) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/t/control: Require php-horde-mime.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 26 Jul 2020 11:26:51 +0200

php-horde-mail (2.6.5-4) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/copyright: Fix typos in file paths.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:14:17 +0200

php-horde-mail (2.6.5-3) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959266).

  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright:
    + Add myself as copyright holder of debian/* and phase out Mathieu Parent.
    + Fix typo in Upstream-Name: field.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 May 2020 00:07:32 +0200

php-horde-mail (2.6.5-2) unstable; urgency=medium

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:33:15 +0200

php-horde-mail (2.6.5-1) unstable; urgency=medium

  * New upstream version 2.6.5
  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:06:49 +0200
