## php-horde-mail 2.6.6

=== debian/changelog ===
php-horde-mail (2.6.6-5) unstable; urgency=medium

  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/t/control: Explicitly require php-horde-util (>= 2.5.12-2~) to silence PHP
    8.2 deprecation warnings. (Closes: #1028938).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 Jan 2023 21:24:21 +0100

php-horde-mail (2.6.6-4) unstable; urgency=medium

  * Team upload.
  * d/patches: one more is_null check

 -- Anton Gladky <gladk@debian.org>  Sun, 25 Dec 2022 16:05:43 +0100

php-horde-mail (2.6.6-3) unstable; urgency=medium

  * Team upload.
  * d/salsa-ci.yml: simplify rules
  * d/contro: Update standards version to 4.6.1, no changes needed.

 -- Anton Gladky <gladk@debian.org>  Sat, 24 Dec 2022 16:48:21 +0100

php-horde-mail (2.6.6-2) unstable; urgency=medium

  * d/patches: 1011_php8.1.patch. Use #[\ReturnTypeWillChange] decorator rather
    than coercing types. (Closes: #1014731).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Jul 2022 11:57:09 +0200

php-horde-mail (2.6.6-1) unstable; urgency=medium

  * New upstream version 2.6.6
  * d/patches: Add 1011_php8.1.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 03 Jul 2022 23:31:39 +0200
