=== debian/tests/control ===
Tests: phpunit
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-5~), php-horde-mime, php-horde-util (>= 2.5.12-2~)
